body{
	font-family:arial, verdana, helvetica;
	font-size:14px;
	margin: 0;
}


.FullPageBG, .formMain, .reviewFormMain, .conformMain, .tos-isosceles, .image-panel {
display:none;
}
 
#MainDiv{
position:relative;
}
#loginBG{
background-image:url('../images/postLogin/AccountServices/Initiate-ChequeBookRequest/01.png');
width:1366px;
height:678px;
}
#loginForm{
	
}
#pageBG{
background-image:url('../images/postLogin/AccountServices/Initiate-ChequeBookRequest/01.png');
width:1366px;
height:678px;
}

#pageBG2{
background-image:url('../images/postLogin/AccountServices/Initiate-ChequeBookRequest/0.png');
width:1366px;
height:678px;
position: absolute;
    top: 0;
    left: 0;
} 

#pageBG3{
background-image:url('../images/postLogin/AccountServices/Initiate-ChequeBookRequest/0.png');
width:1351px;
height:663px;
position: absolute;
    top: 0;
    left: 0;
} 

#CBR_form .formFrame{
background-image:url('../images/postLogin/AccountServices/Initiate-ChequeBookRequest/04.png');
width: 904px;
    height: 565px;
	position: absolute;
    top: 50%;
    left: 50%;
    transform:translate(-50%,-50%);
}

#XXX_form  #formContainer .formEmpty{
	background-image:url('../images/postLogin/AccountServices/Initiate-ChequeBookRequest/0.png');
	width: 718px;
    height: 897px;
}

#XXX_form  #formContainer{	
	width: 740px;
    height: 526px;
	position: absolute;
	overflow:scroll;
	overflow-x:hidden;
    top: 50%;
    left: 50%;
    transform:translate(-50%,-50%);
} 


#LookUp_Acc .formFrame{
background-image:url('../images/postLogin/AccountServices/Initiate-ChequeBookRequest/05.png');
	width: 642px;
    height: 252px;
}


#CBR_Reviewform .formFrame{
	background-image:url('../images/postLogin/AccountServices/Initiate-ChequeBookRequest/12.png');
	width: 884px;
    height: 600px;
	background-repeat: no-repeat;
 }

#XXX_Reviewform  #reviewformContainer .formEmpty{
	background-image:url('../images/postLogin/AccountServices/Initiate-ChequeBookRequest/0.png');
	width: 855px;
    height: 1706px;
}

#XXX_Reviewform  #reviewformContainer{	
	width: 872px;
    height: 510px; 
	position: absolute;
	overflow:scroll;
	overflow-x:hidden;
    top: 50%;
    left: 50%;
    transform:translate(-50%,-50%);
} 

#CBR_Conformform  .formFrame{
	background-image:url('../images/postLogin/AccountServices/Initiate-ChequeBookRequest/13.png');
	width: 570px;
    height: 460px;
 }

/*#Trans_PA_form  .formFrame{
	background-image:url('../images/postLogin/AccountServices/Initiate-ChequeBookRequest/15.png');
	width: 900px;
    height: 550px;
 }

#Trans_PA_Conformform  .formFrame{
	background-image:url('../images/postLogin/AccountServices/Initiate-ChequeBookRequest/16.png');
	width: 994px;
    height: 495px;
 }

#Trans_PA_Conformform2  .formFrame{
	background-image:url('../images/postLogin/AccountServices/Initiate-ChequeBookRequest/18.png');
	width: 950px;
    height: 475px;
 }
*/

.formFrame{
	position: absolute;
    top: 50%;
    left: 50%;    
	transform:translate(-50%,-50%);
 }

.formMain, .reviewFormMain, .conformMain {
background-color:rgba(255,255,255,0.7);
width:100%;
height:100%;
position:absolute;
top:0px;
left:0px;
}


#Initiate-dropdown {
    top: 212px;
    left: 18px;
}
#Initiate-dropdown2 {
    top: 212px;
    left: 18px;
}

#Acc-No-img {
    top: 111px;
    left: 245px;
}

#ChqBookSize-dropdown {
    top: 411px;
    left: 260px;
}
#ChqBookSize-Value {
    top: 448px;
    left: 254px;
}

#ChqBookReq-img {
    top: 107px;
    left: 245px;
}
#DeliveryMode-dropdown {
    top: 366px;
    left: 260px;
}
#ChqType-Value {
    top: 404px;
    left: 252px;
}

#AuthPerson-ID {
    top: 308px;
    left: 247px;
}
#AuthPerson-Name {
    top: 307px;
    left: 247px;
}

#token-img {
    top: 498px;
    left: 195px;
}
#tick-img{
   top: 193px; left: 352px;	
	}
	
#tos_1 {
    top: 156px;
    left: 128px;
}
#tos_2 {
    top: 190px;
    left: 184px;
}
#tos_3 {
    top: 156px;
    left: 420px;
}
#tos_4 {
    top: 274px;
    left: 962px;
}
#tos_5 {
    top: 454px;
    left: 464px;
}
#tos_6 {
    top: 454px;
    left: 728px;
}
#tos_7 {
    top: 316px;
    left: 454px;
}
#tos_8 {
    top: 382px;
    left: 732px;
}
#tos_8a {
    top: 448px;
    left: 468px;
}
#tos_9 {
    top: 554px;
    left: 1080px;
}
#tos_10 {
    top: 104px;
    left: 1076px;
}
#tos_11 {
    top: 570px;
    left: 1080px;
}
#tos_12 {
    top: 158px;
    left: 928px;
}
#tos_13 {
    top: 268px;
    left: 928px;
}
#tos_14 {
    top: 205px;
    left: 322px;
}
#tos_15 {
    top: 32px;
    left: 408px;
}

#tos_16 {
    top: 180px;
    left: 400px;
}
#tos_17 {
    top: 556px;
    left: 330px;
}
#tos_18 {
    top: 492px;
    left: 435px;
}
#tos_19 {
    top: 532px;
    left: 278px;
}
#tos_20 {
    top: 155px;
    left: 1102px;
}
#tos_21 {
    top: 266px;
    left: 930px;
}
#slide_container{
	position: fixed;
  height: 100px;
  width:600px;
  bottom:0;
  z-index:998;
margin:0 auto;  
overflow:scroll;

}

#slide_container #slide_thumbs{	
  background: #FF0;
  height: 80px;
  width:auto;

}
#slide_thumbs .thumbs{
	background: #F0F;
	height: 60px;
	width:60px;
	
display:inline-block;
	margin:0 3px;
} 

.tos-isosceles, .tos {
    margin: 1em 0 0em;
}
.popup-panel{
	display:none;
}